<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="65ab052862cdeda07816edb472148169">
  <dict>
    <!--2023-01-31 11:53:51.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:53:51.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:53:51.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:53:51.000-->
    <string key="voicemail_carrier">Base Belgium</string>
    <!--2023-01-31 11:53:51.000-->
    <string key="voicemail_number">1955</string>
    <!--2023-01-31 11:53:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
